## gstreamer1.0 1.18.0

=== debian/changelog ===
gstreamer1.0 (1.18.0-3) unstable; urgency=medium

  * debian/rules:
    + Add `--with gir` to generate correct dependencies. Thanks to Ken VanDine.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 15:00:49 +0300

gstreamer1.0 (1.18.0-2) unstable; urgency=medium

  * debian/patches/0001-ptp-Also-handle-gnu-kfreebsd.patch:
    + Fix build on kfreebsd or how meson likes to call it now: gnu/kfreebsd.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 13:50:55 +0300

gstreamer1.0 (1.18.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable (Closes: #963301, #914861).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 10:46:56 +0300

gstreamer1.0 (1.17.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 21 Aug 2020 13:12:01 +0300

gstreamer1.0 (1.17.2-1) experimental; urgency=medium

  * New upstream development release.
  * debian/rules:
    + Fix typo in ptp-helper-setuid-group=nobody meson option.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 03 Jul 2020 09:11:08 +0300

gstreamer1.0 (1.17.1-2) experimental; urgency=medium

  * debian/rules:
    + Remove remaining usages of $(gst_abi) variable.
  * debian/control:
    + Depend on GLib >= 2.44.
    + Add libdw-dev / libunwind-dev to dependencies of the -dev package
      as they're listed in the Requires.private of the pkg-config file.
  * debian/rules,
    debian/control:
    + Remove manual, legacy dbg package.
  * debian/*.install:
    + Remove accidental hardcoding of x86_64-linux-gnu in some paths.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 29 Jun 2020 20:29:17 +0300

gstreamer1.0 (1.17.1-1) experimental; urgency=medium

  [ Sebastian Dröge ]
  * New upstream development release.
  * Completely redo and modernize the packaging.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Wrap long lines in changelog entries: 1.5.1-2, 0.11.94-1, 0.11.93-2,
    0.11.90-1.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 29 Apr 2020 19:30:18 +0300
