## gstreamer1.0 1.18.4

=== debian/changelog ===
gstreamer1.0 (1.18.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * libgstreamer1.0-dev: Add Conflicts: libgstreamer0.10-dev to ensure the
    diverted file is gone before the diversion is removed.  (Closes: #990463)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 29 Jul 2021 16:51:28 +0200

gstreamer1.0 (1.18.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 22 Apr 2021 20:42:22 +0300

gstreamer1.0 (1.18.4-1) experimental; urgency=medium

  [ Marc Leeman ]
  * New upstream version 1.18.4

  [ Sebastian Dröge ]
  * Upload to experimental.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2021 11:13:34 +0300

gstreamer1.0 (1.18.3-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Annotate Build-Depends libgmp-dev and libgsl-dev <!nocheck> (Closes: #981203).

  [ Andreas Beckmann ]
  * Remove obsolete diversions on upgrades from buster (Closes: #984579).

  [ Sebastian Dröge ]
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2021 11:39:20 +0300

gstreamer1.0 (1.18.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2021 09:41:36 +0200

gstreamer1.0 (1.18.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Dec 2020 10:00:44 +0200

gstreamer1.0 (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Oct 2020 17:07:37 +0200
