=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                perl-doc,
                zlib1g-dev (>= 1:1.1.4),
                libglib2.0-dev (>= 2.44),
-               libgmp-dev | libgmp3-dev,
-               libgsl-dev | libgsl0-dev,
+               libgmp-dev <!nocheck> | libgmp3-dev <!nocheck>,
+               libgsl-dev <!nocheck> | libgsl0-dev <!nocheck>,
                libunwind-dev [i386 amd64 armel armhf arm64 powerpc ppc64 ppc64el mipsel mips64el],
                libdw-dev [i386 amd64 armel armhf arm64 powerpc ppc64 ppc64el mipsel mips64el],
                bison (>= 1:2.4),
@@ -65,7 +65,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
          gir1.2-gstreamer-1.0 (= ${binary:Version})
-Conflicts: libgstreamer-plugins-bad1.0-dev (<< 1.13.1)
+Conflicts: libgstreamer-plugins-bad1.0-dev (<< 1.13.1), libgstreamer0.10-dev
 Replaces: libgstreamer-plugins-bad1.0-dev (<< 1.13.1)
 Suggests: gstreamer1.0-doc
 Description: GStreamer core development files
