## gstreamer1.0 1.18.5

=== debian/changelog ===
gstreamer1.0 (1.18.5-1) jammy; urgency=medium

  * Boundary rebuild for jammy

 -- Laci Tele <laci@boundarydevices.com>  Sat, 04 Jun 2022 10:10:24 -0700

gstreamer1.0 (1.18.5-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 13 Sep 2021 09:30:13 +0300
