=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 include /usr/share/dpkg/default.mk
 
 export HOME=$(CURDIR)/fake-home
+
+export CC=/usr/lib/distcc/bin/gcc
+export CXX=/usr/lib/distcc/bin/g++
 
 # debian package version
 version=$(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
@@ -14,17 +17,17 @@
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 # Let's decide the package name and url depending on the distribution
-DISTRO = "$(shell dpkg-vendor --query vendor)"
+VENDOR = "$(shell dpkg-vendor --query vendor)"
 
 GST_PACKAGE_NAME := "GStreamer (unknown Debian derivative)"
 GST_PACKAGE_ORIGIN="http://packages.qa.debian.org/gstreamer1.0"
 
-ifeq ($(DISTRO),"Debian")
+ifeq ($(VENDOR),"Debian")
 GST_PACKAGE_NAME := "GStreamer (Debian)"
 GST_PACKAGE_ORIGIN="http://packages.qa.debian.org/gstreamer1.0"
 endif
 
-ifeq ($(DISTRO),"Ubuntu")
+ifeq ($(VENDOR),"Ubuntu")
 GST_PACKAGE_NAME := "GStreamer (Ubuntu)"
 GST_PACKAGE_ORIGIN="https://launchpad.net/distros/ubuntu/+source/gstreamer1.0"
 endif
@@ -37,6 +40,8 @@
 conf_flags += -Dptp-helper-permissions=setuid-root \
 	-Dptp-helper-setuid-user=nobody -Dptp-helper-setuid-group=nobody
 endif
+
+conf_flags += -Dlibunwind=disabled -Dlibdw=disabled -Dnls=enabled
 
 infiles := \
 	libgstreamer1.0-0.postinst
