=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.15.1),
-               meson (>= 0.48),
+               meson (>= 0.59),
                pkg-config (>= 0.11.0),
                perl-doc,
                zlib1g-dev (>= 1:1.1.4),
-               libglib2.0-dev (>= 2.44),
+               libglib2.0-dev (>= 2.56),
                libgmp-dev <!nocheck> | libgmp3-dev <!nocheck>,
                libgsl-dev <!nocheck> | libgsl0-dev <!nocheck>,
                libunwind-dev [i386 amd64 armel armhf arm64 powerpc ppc64 ppc64el mipsel mips64el],
@@ -65,7 +65,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
          gir1.2-gstreamer-1.0 (= ${binary:Version})
-Conflicts: libgstreamer-plugins-bad1.0-dev (<< 1.13.1), libgstreamer0.10-dev
+Conflicts: libgstreamer-plugins-bad1.0-dev (<< 1.13.1)
 Replaces: libgstreamer-plugins-bad1.0-dev (<< 1.13.1)
 Suggests: gstreamer1.0-doc
 Description: GStreamer core development files
