## gstreamer1.0 1.20.3

=== debian/changelog ===
gstreamer1.0 (1.20.3-1) unstable; urgency=medium

  [ Sebastian Dröge ]
  * New upstream bugfix release.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Update standards version to 4.5.1, no changes needed.
  * Remove Section on libgstreamer1.0-0 that duplicates source.

  [ Jeremy Bicha ]
  * Don't ignore build test failures on amd64 & arm64 (Closes #1011082).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 16 Jun 2022 09:08:40 +0300

gstreamer1.0 (1.20.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 03 May 2022 09:59:03 +0300
