=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                bash-completion,
                libcap2-bin [linux-any],
                libcap-dev [linux-any]
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer1.0/
 Homepage: https://gstreamer.freedesktop.org
@@ -33,7 +33,6 @@
 Package: libgstreamer1.0-0
 Architecture: any
 Multi-Arch: same
-Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
