=== debian/watch ===
version=3
https://gstreamer.freedesktop.org/src/gstreamer/gstreamer-(1\.[\d]+\.[\d]+)\.tar\.xz
