## gstreamer1.0 1.20.5

=== debian/changelog ===
gstreamer1.0 (1.20.5-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release
  * Update debian/upstream/metadata
  * Update standards version to 4.6.1, no changes needed
  * Update watch file format version to 4
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 04 Jan 2023 17:20:59 -0500

gstreamer1.0 (1.20.4-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release
  * debian/libgstreamer1.0-0.symbols: Add new symbol
  * Build-Depend on dh-sequence-gir

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 04 Nov 2022 12:12:31 +0100
