=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Maintainers of GStreamer packages <gstreamer1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                dpkg-dev (>= 1.15.1),
                meson (>= 0.59),
                pkg-config (>= 0.11.0),
@@ -25,7 +25,7 @@
                bash-completion,
                libcap2-bin [linux-any],
                libcap-dev [linux-any]
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer1.0/
 Homepage: https://gstreamer.freedesktop.org
