=== debian/watch ===
version=4
https://gstreamer.freedesktop.org/src/gstreamer gstreamer-(1\.[\d]+\.[\d]+)\.tar\.xz
