## gstreamer1.0 1.22.0

=== debian/changelog ===
gstreamer1.0 (1.22.0-2+deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * allocator: Avoid integer overflow when allocating sysmem (CVE-2024-47606)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 13 Dec 2024 06:13:42 +0100

gstreamer1.0 (1.22.0-2) unstable; urgency=medium

  * debian/rules: Set -Dauto_features=enabled
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.2
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 28 Jan 2023 11:11:15 -0500

gstreamer1.0 (1.22.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Add debian/upstream/signing-key.asc and update debian/watch to use it
  * debian/libgstreamer1.0-0.symbols: Add new symbols
  * Bump minimum meson and glib2.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 24 Jan 2023 13:37:19 -0500
