=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dpkg-dev (>= 1.15.1),
-               meson (>= 0.59),
+               meson (>= 0.62),
                pkg-config (>= 0.11.0),
                perl-doc,
                zlib1g-dev (>= 1:1.1.4),
-               libglib2.0-dev (>= 2.56),
+               libglib2.0-dev (>= 2.62.0),
                libgmp-dev <!nocheck> | libgmp3-dev <!nocheck>,
                libgsl-dev <!nocheck> | libgsl0-dev <!nocheck>,
                libunwind-dev [i386 amd64 armel armhf arm64 powerpc ppc64 ppc64el mipsel mips64el],
@@ -19,13 +19,13 @@
                bison (>= 1:2.4),
                flex (>= 2.5.34),
                libgirepository1.0-dev (>= 0.9.12-4~),
-               gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0,
                gir1.2-freedesktop,
                bash-completion,
                libcap2-bin [linux-any],
                libcap-dev [linux-any]
-Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer1.0/
 Homepage: https://gstreamer.freedesktop.org
