=== debian/rules ===
--- 
+++ 
@@ -31,11 +31,17 @@
 
 conf_flags = --libexecdir=lib/$(DEB_HOST_MULTIARCH)/gstreamer1.0
 conf_flags += -Dpackage-name=$(GST_PACKAGE_NAME) -Dpackage-origin=$(GST_PACKAGE_ORIGIN)
+conf_flags += -Dauto_features=enabled -Ddbghelp=disabled -Ddoc=disabled -Dexamples=disabled
+
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 conf_flags += -Dptp-helper-permissions=capabilities
 else
 conf_flags += -Dptp-helper-permissions=setuid-root \
 	-Dptp-helper-setuid-user=nobody -Dptp-helper-setuid-group=nobody
+endif
+
+ifeq (,$(filter $(DEB_HOST_ARCH),i386 amd64 armel armhf arm64 powerpc ppc64 ppc64el mipsel mips64el))
+conf_flags += -Dlibunwind=disabled -Dlibdw=disabled
 endif
 
 infiles := \
