## gstreamer1.0 1.22.2

=== debian/changelog ===
gstreamer1.0 (1.22.2-1) experimental; urgency=medium

  * Team upload
  * New upstream bugfix release (LP: #2015943)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Apr 2023 11:47:38 -0400

gstreamer1.0 (1.22.1-1) experimental; urgency=medium

  * Team upload
  * New upstream bugfix release (LP: #2015129)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 03 Apr 2023 16:03:42 -0400
