## gstreamer1.0 1.22.8

=== debian/changelog ===
gstreamer1.0 (1.22.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.8

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 18 Dec 2023 15:41:12 +0100

gstreamer1.0 (1.22.7-1) unstable; urgency=medium

  [ Marc Leeman ]
  * New upstream version 1.22.7
  * d/lintian-overrides: hide warnings
  * Team upload.

  [ Aurelien Jarno ]
  * Enable libunwind on riscv64 (Closes: #1057048)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 14 Nov 2023 14:01:28 +0100

gstreamer1.0 (1.22.6-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Sep 2023 13:04:27 -0400
