=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: gstreamer1.0
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <gstreamer1.0@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <gstreamer1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
-           Sjoerd Simons <sjoerd@debian.org>
+           Sjoerd Simons <sjoerd@debian.org>,
+           Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                meson (>= 0.62),
-               pkg-config,
+               pkgconf,
                perl-doc,
                zlib1g-dev,
                libglib2.0-dev,
@@ -17,6 +19,7 @@
                libdw-dev [i386 amd64 armel armhf arm64 powerpc ppc64 ppc64el mipsel mips64el riscv64],
                bison,
                flex,
+               rustc,
                libgirepository1.0-dev,
                gir1.2-glib-2.0,
                gir1.2-freedesktop,
@@ -53,7 +56,7 @@
 Section: libdevel
 Depends: libgstreamer1.0-0 (= ${binary:Version}),
          libc6-dev | libc-dev,
-         pkg-config,
+         pkgconf,
          libglib2.0-dev,
          libunwind-dev [i386 amd64 armel armhf arm64 powerpc ppc64 ppc64el mipsel mips64el riscv64],
          libdw-dev [i386 amd64 armel armhf arm64 powerpc ppc64 ppc64el mipsel mips64el riscv64],
