## gstreamer1.0 1.24.5

=== debian/changelog ===
gstreamer1.0 (1.24.5-1ubuntu1) oracular; urgency=medium

  * d/rules: manually enable code optimizations and debuginfo for Rust parts;
    previously the code was built using the debug profile (akin to GCC's -O0).

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 01 Jul 2024 11:24:08 -0600

gstreamer1.0 (1.24.5-1build1) oracular; urgency=medium

  * No-change rebuild to enable frame pointers

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 01 Jul 2024 17:45:02 +0200

gstreamer1.0 (1.24.5-1) unstable; urgency=medium

  * New upstream version 1.24.5

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 20 Jun 2024 16:18:14 +0200

gstreamer1.0 (1.24.4-1) unstable; urgency=medium

  * New upstream version 1.24.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 29 May 2024 14:01:07 +0200

gstreamer1.0 (1.24.3-1) unstable; urgency=medium

  * New upstream version 1.24.3

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 30 Apr 2024 10:40:18 +0200
