=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 CFLAGS += -Wno-error
 CXXFLAGS += -Wno-error
 LDFLAGS += -Wl,-z,defs -Wl,-O1
+RUSTFLAGS += -Copt-level=3 -Cdebuginfo=2
 
 # Let's decide the package name and url depending on the distribution
 DISTRO = "$(shell dpkg-vendor --query vendor)"
