## gstreamer1.0 1.24.6

=== debian/changelog ===
gstreamer1.0 (1.24.6-1) unstable; urgency=medium

  [ liushuyu ]
  * d/rules: manually enable code optimizations and debuginfo for Rust parts

  [ Marc Leeman ]
  * New upstream version 1.24.6

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 29 Jul 2024 18:50:23 +0200
