## gstreamer1.0 1.24.9

=== debian/changelog ===
gstreamer1.0 (1.24.9-1) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Disable rustc for unsupported architectures (Closes: #1069625)

  [ Marc Leeman ]
  * New upstream version 1.24.9

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 31 Oct 2024 08:37:58 +0100
