## gstreamer1.0 1.24.10

=== debian/changelog ===
gstreamer1.0 (1.24.10-2) unstable; urgency=medium

  * d/postinst: fix build on alpha, hppa, m68k and sh4 (Closes: #1086594)

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 04 Dec 2024 14:19:37 +0100

gstreamer1.0 (1.24.10-1) unstable; urgency=medium

  * New upstream version 1.24.10

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 04 Dec 2024 09:08:29 +0100
