=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gstreamer1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <gstreamer1.0@packages.debian.org>
+Maintainer: Maintainers of GStreamer packages <gstreamer1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
            Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
+               dh-exec,
                dh-sequence-gir,
                meson (>= 0.62),
                pkgconf,
@@ -19,7 +19,7 @@
                libdw-dev [i386 amd64 armel armhf arm64 powerpc ppc64 ppc64el mipsel mips64el riscv64],
                bison,
                flex,
-               rustc,
+               rustc [!alpha !hppa !m68k !sh4],
                libgirepository1.0-dev,
                gir1.2-glib-2.0,
                gir1.2-freedesktop,
