=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,10 @@
 conf_flags += -Dlibunwind=disabled -Dlibdw=disabled
 endif
 
+ifneq (,$(filter $(DEB_HOST_ARCH),alpha hppa m68k sh4))
+conf_flags += -Dptp-helper=disabled
+endif
+
 infiles := \
 	libgstreamer1.0-0.postinst
