## gstreamer1.0 1.26.0

=== debian/changelog ===
gstreamer1.0 (1.26.0-3) unstable; urgency=medium

  * Team upload
  * Set Provides: ${gir:Provides} for gir package

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Mar 2025 14:56:07 -0400

gstreamer1.0 (1.26.0-2) unstable; urgency=medium

  * Team upload
  * Set Provides: ${gir:Provides} for -dev package

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Mar 2025 09:37:22 -0400

gstreamer1.0 (1.26.0-1) unstable; urgency=medium

  * Revert "d/watch: pin on 1.24.x"
  * New upstream version 1.26.0
  * d/libgstreamer1.0-dev.install:  install FindGStreamer.cmake
  * d/symbols: add 1.25.1 symbols
  * d/patches: test for latomic
  * d/symbols: add new

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Mar 2025 09:29:17 +0100

gstreamer1.0 (1.24.12-1) unstable; urgency=medium

  * New upstream version 1.24.12

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 30 Jan 2025 08:44:18 +0100

gstreamer1.0 (1.24.11-2) unstable; urgency=medium

  * d/watch: pin on 1.24.x
  * d/watch: correct wildcard/dot
  * d/rules: disable libunwind (Closes: #1093376)

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 21 Jan 2025 10:58:28 +0100
