=== debian/control ===
--- 
+++ 
@@ -60,9 +60,11 @@
          libglib2.0-dev,
          libunwind-dev [i386 amd64 armel armhf arm64 powerpc ppc64 ppc64el mipsel mips64el riscv64],
          libdw-dev [i386 amd64 armel armhf arm64 powerpc ppc64 ppc64el mipsel mips64el riscv64],
+         gir1.2-gstreamer-1.0 (= ${binary:Version}),
+         ${gir:Depends},
+         ${misc:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         gir1.2-gstreamer-1.0 (= ${binary:Version})
+Provides: ${gir:Provides},
 Suggests: gstreamer1.0-doc
 Description: GStreamer core development files
  GStreamer is a streaming media framework, based on graphs of filters
@@ -99,6 +101,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: GObject introspection data for the GStreamer library
  This package contains introspection data for the GStreamer streaming media
  framework.
