## gstreamer1.0 1.26.2

=== debian/changelog ===
gstreamer1.0 (1.26.2-2) unstable; urgency=medium

  * Team upload
  * Stop marking libgstreamer1.0-dev as Multi-Arch: same because Gst-1.0.gir
    is not identical across architectures (Closes: #1108412) (LP: #2115325)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 28 Jun 2025 08:30:40 -0400

gstreamer1.0 (1.26.2-1) unstable; urgency=medium

  * d/patches: remove applied 0002-test-latomic.patch
  * d/copyright: review with licenserecon
  * d/copyright: remove old FSF address
  * New upstream version 1.26.2
  * d/symbols: add gst_structure_is_writable@Base 1.26.2
  * d/copyright: correct continuation

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 30 May 2025 12:52:22 +0200

gstreamer1.0 (1.26.1-1) unstable; urgency=medium

  * d/copyright: add default license, support lrc
  * New upstream version 1.26.1
  * d/patches: refresh

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 25 Apr 2025 08:35:24 +0200
