=== debian/control ===
--- 
+++ 
@@ -52,7 +52,6 @@
 
 Package: libgstreamer1.0-dev
 Architecture: any
-Multi-Arch: same
 Section: libdevel
 Depends: libgstreamer1.0-0 (= ${binary:Version}),
          libc6-dev | libc-dev,
