=== debian/watch ===
version=4
opts=pgpmode=auto \
https://gstreamer.freedesktop.org/src/gstreamer/ gstreamer-(1\.[\d]+\.[\d]+)@ARCHIVE_EXT@
