## gstreamer1.0 1.26.4

=== debian/changelog ===
gstreamer1.0 (1.26.4-1) experimental; urgency=medium

  * d/watch: pin to 1.26.x
  * New upstream version 1.26.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 16 Jul 2025 19:51:03 +0200

gstreamer1.0 (1.26.3-2) experimental; urgency=medium

  * Team upload
  * Stop marking libgstreamer1.0-dev as Multi-Arch: same because Gst-1.0.gir
    is not identical across architectures (Closes: #1108412) (LP: #2115325)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 30 Jun 2025 15:18:52 -0400

gstreamer1.0 (1.26.3-1) experimental; urgency=medium

  * d/control: bump Standards-Version to 4.7.2
  * d/copyright: superfluous-file-pattern
  * d/copyright: remove now unused GPL-2+ and GPL-3+
  * New upstream version 1.26.3

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 27 Jun 2025 08:48:46 +0200
