## gstreamer1.0 1.26.5

=== debian/changelog ===
gstreamer1.0 (1.26.5-2build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 05 Sep 2025 11:43:16 +0000

gstreamer1.0 (1.26.5-2) unstable; urgency=medium

  * d/patches: add requested gir patch
  * Trixie has been release, upload to unstable

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 11 Aug 2025 08:48:15 +0200

gstreamer1.0 (1.26.5-1) experimental; urgency=medium

  * New upstream version 1.26.5

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 08 Aug 2025 08:48:12 +0200
