## gstreamer1.0 1.26.6

=== debian/changelog ===
gstreamer1.0 (1.26.6-1) unstable; urgency=medium

  * New upstream version 1.26.6
  * Revert "d/patches: add requested gir patch"

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 15 Sep 2025 08:56:03 +0200
