=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                libcap2-bin [linux-any],
                libcap-dev [linux-any]
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer1.0/
 Homepage: https://gstreamer.freedesktop.org
