=== debian/watch ===
version=4
opts=pgpmode=auto \
https://gstreamer.freedesktop.org/src/gstreamer/ gstreamer-(1\.26+\.[\d]+)@ARCHIVE_EXT@
