## gstreamer1.0 1.26.7

=== debian/changelog ===
gstreamer1.0 (1.26.7-1) unstable; urgency=medium

  * New upstream version 1.26.7

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 15 Oct 2025 08:58:12 +0200

gstreamer1.0 (1.26.6-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Explicitly build-depend on the GIR XML that is needed
  * d/control: Replace libgirepository1.0-dev B-D with gobject-introspection
    (Closes: #1116569)
  * d/control: Remove unnecessary B-D on gir1.2-freedesktop
  * Install Gst-1.0.gir into ${libdir}/gir-1.0

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 30 Sep 2025 14:39:19 +0200
