=== debian/control ===
--- 
+++ 
@@ -8,7 +8,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-gir,
-               meson (>= 0.62),
+               gir1.2-gio-2.0-dev,
+               gir1.2-gmodule-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
+               meson (>= 1.4.0),
                pkgconf,
                perl-doc,
                zlib1g-dev,
@@ -20,9 +24,7 @@
                bison,
                flex,
                rustc [!alpha !hppa !m68k !sh4],
-               libgirepository1.0-dev,
                gir1.2-glib-2.0,
-               gir1.2-freedesktop,
                bash-completion,
                libcap2-bin [linux-any],
                libcap-dev [linux-any]
@@ -52,6 +54,7 @@
 
 Package: libgstreamer1.0-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libgstreamer1.0-0 (= ${binary:Version}),
          libc6-dev | libc-dev,
