## gstreamer1.0 1.26.10

=== debian/changelog ===
gstreamer1.0 (1.26.10-1) unstable; urgency=medium

  * New upstream version 1.26.10

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 26 Dec 2025 16:37:44 +0100
